// JavaScript Document

function clic_mini1()
	{
	document.getElementById("conteneur_images").style.left = "0";  	
	}

function clic_mini2()
	{
	document.getElementById("conteneur_images").style.left = "-640px"; 	  
	}

function clic_mini3()
	{
	document.getElementById("conteneur_images").style.left = "-1280px"; 	
	}

function clic_mini4()
	{
	document.getElementById("conteneur_images").style.left = "-1920px"; 
	}
	
